<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.saas.services.amazon">
    <module_version install_time="1415651558628" last="true" origin="installer" specification_version="1.25.1">
        <file crc="3564986708" name="config/Modules/org-netbeans-modules-websvc-saas-services-amazon.xml"/>
        <file crc="1912504379" name="modules/locale/org-netbeans-modules-websvc-saas-services-amazon_ja.jar"/>
        <file crc="3460534864" name="modules/locale/org-netbeans-modules-websvc-saas-services-amazon_pt_BR.jar"/>
        <file crc="412457269" name="modules/locale/org-netbeans-modules-websvc-saas-services-amazon_ru.jar"/>
        <file crc="1573812617" name="modules/locale/org-netbeans-modules-websvc-saas-services-amazon_zh_CN.jar"/>
        <file crc="2065094071" name="modules/org-netbeans-modules-websvc-saas-services-amazon.jar"/>
    </module_version>
</module>
